.modal-content {
    border-width: 0px;
}

.modal-dialog {
    max-width: 363px;
}

.modal-content {
    background: transparent;
}

.form-container {
    background: #fff;
    border-radius: 10px;
    padding: 15px;
    padding-top:30px;
}
